EC-LAB SETTING FILE

Number of linked techniques : 20

EC-LAB for windows v11.43 (software)
Internet server v11.40 (firmware)
Command interpretor v11.40 (firmware)

Filename : C:\Users\Administrator\Documents\EC-Lab\Data\In-situ (staggered)\Na2SO4 [1M] 2.95 mg ACC-5092-20 Au Staggered\Run 1\Na2SO4 Au Staggered (insitu) Run 1.mps

Device : VSP
CE vs. WE compliance from -10 V to 10 V
Electrode connection : standard
Potential control : Ewe
Ewe ctrl range : min = -1.00 V, max = 1.00 V
Safety Limits :
	Do not start on E overload
Electrode material : 
Initial state : 
Electrolyte : 
Comments : 
Electrode surface area : 0.001 cm
Characteristic mass : 0.001 g
Equivalent Weight : 0.000 g/eq.
Density : 0.000 g/cm3
Volume (V) : 0.001 cm
Cycle Definition : Charge/Discharge alternance
Turn to OCV between techniques

Technique : 1
Open Circuit Voltage
tR (h:m:s)          0:10:0.0000         
dER/dt (mV/h)       0.0                 
record              <Ewe>               
dER (mV)            0.00                
dtR (s)             0.5000              
E range min (V)     -1.000              
E range max (V)     1.000               

Technique : 2
Cyclic Voltammetry
Ei (V)              0.000               
vs.                 Eoc                 
dE/dt               10.000              
dE/dt unit          mV/s                
E1 (V)              0.800               
vs.                 Ref                 
Step percent        100                 
N                   50                  
E range min (V)     -1.000              
E range max (V)     1.000               
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           5                   
E2 (V)              0.000               
vs.                 Ref                 
nc cycles           20                  
Reverse Scan        1                   
Ef (V)              0.000               
vs.                 Eoc                 

Technique : 3
Cyclic Voltammetry
Ei (V)              0.000               
vs.                 Eoc                 
dE/dt               1.000               
dE/dt unit          mV/s                
E1 (V)              0.800               
vs.                 Ref                 
Step percent        100                 
N                   50                  
E range min (V)     -1.000              
E range max (V)     1.000               
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           5                   
E2 (V)              0.000               
vs.                 Ref                 
nc cycles           5                   
Reverse Scan        1                   
Ef (V)              0.000               
vs.                 Eoc                 

Technique : 4
Cyclic Voltammetry
Ei (V)              0.000               
vs.                 Eoc                 
dE/dt               0.500               
dE/dt unit          mV/s                
E1 (V)              0.800               
vs.                 Ref                 
Step percent        100                 
N                   50                  
E range min (V)     -1.000              
E range max (V)     1.000               
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           5                   
E2 (V)              0.000               
vs.                 Ref                 
nc cycles           5                   
Reverse Scan        1                   
Ef (V)              0.000               
vs.                 Eoc                 

Technique : 5
Cyclic Voltammetry
Ei (V)              0.000               
vs.                 Eoc                 
dE/dt               0.100               
dE/dt unit          mV/s                
E1 (V)              0.800               
vs.                 Ref                 
Step percent        100                 
N                   50                  
E range min (V)     -1.000              
E range max (V)     1.000               
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           5                   
E2 (V)              0.000               
vs.                 Ref                 
nc cycles           5                   
Reverse Scan        1                   
Ef (V)              0.000               
vs.                 Eoc                 

Technique : 6
Constant Voltage
tR (h:m:s)          0:00:10.0000        
dER/dt (mV/h)       0.0                 
dER (mV)            0.00                
dtR (s)             1.0000              
Ei (V)              0.000               
vs.                 Ref                 
ti (h:m:s)          0:25:0.0000         
Imax                pass                
unit Imax           mA                  
Imin                pass                
unit Imin           mA                  
dQM                 0.000               
unit dQM            mA.h                
record              <I>                 
dI                  0.000               
unit dI             A                  
dQ                  0.000               
unit dQ             mA.h                
dt (s)              0.0000              
dta (s)             5.0000              
E range min (V)     -1.000              
E range max (V)     1.000               
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           5                   
goto Ns'            0                   
nc cycles           0                   

Technique : 7
Chronopotentiometry
Ns                  0                   1                   
Is                  0.295               -0.295              
unit Is             mA                  mA                  
vs.                 <None>              <None>              
ts (h:m:s)          10:00:10.0000       10:00:10.0000       
EM (V)              0.800               0.000               
dQM                 2.951               2.951               
unit dQM            mA.h                mA.h                
record              Ewe                 Ewe                 
dEs (mV)            1.00                1.00                
dts (s)             0.1000              0.1000              
E range min (V)     -1.000              -1.000              
E range max (V)     1.000               1.000               
I Range             10 mA               10 mA               
Bandwidth           5                   5                   
goto Ns'            0                   0                   
nc cycles           0                   4                   

Technique : 8
Constant Voltage
tR (h:m:s)          0:00:10.0000        
dER/dt (mV/h)       0.0                 
dER (mV)            0.00                
dtR (s)             1.0000              
Ei (V)              0.000               
vs.                 Ref                 
ti (h:m:s)          0:05:0.0000         
Imax                pass                
unit Imax           mA                  
Imin                pass                
unit Imin           mA                  
dQM                 0.000               
unit dQM            mA.h                
record              <I>                 
dI                  0.000               
unit dI             A                  
dQ                  0.000               
unit dQ             mA.h                
dt (s)              0.0000              
dta (s)             5.0000              
E range min (V)     -1.000              
E range max (V)     1.000               
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           5                   
goto Ns'            0                   
nc cycles           0                   

Technique : 9
Chronopotentiometry
Ns                  0                   1                   
Is                  0.148               -0.148              
unit Is             mA                  mA                  
vs.                 <None>              <None>              
ts (h:m:s)          10:00:10.0000       10:00:10.0000       
EM (V)              0.800               0.000               
dQM                 1.480               1.480               
unit dQM            mA.h                mA.h                
record              Ewe                 Ewe                 
dEs (mV)            1.00                1.00                
dts (s)             0.1000              0.1000              
E range min (V)     -1.000              -1.000              
E range max (V)     1.000               1.000               
I Range             10 mA               10 mA               
Bandwidth           5                   5                   
goto Ns'            0                   0                   
nc cycles           0                   4                   

Technique : 10
Constant Voltage
tR (h:m:s)          0:00:10.0000        
dER/dt (mV/h)       0.0                 
dER (mV)            0.00                
dtR (s)             1.0000              
Ei (V)              0.000               
vs.                 Ref                 
ti (h:m:s)          0:05:0.0000         
Imax                pass                
unit Imax           mA                  
Imin                pass                
unit Imin           mA                  
dQM                 0.000               
unit dQM            mA.h                
record              <I>                 
dI                  0.000               
unit dI             A                  
dQ                  0.000               
unit dQ             mA.h                
dt (s)              0.0000              
dta (s)             5.0000              
E range min (V)     -1.000              
E range max (V)     1.000               
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           5                   
goto Ns'            0                   
nc cycles           0                   

Technique : 11
Chronopotentiometry
Ns                  0                   1                   
Is                  0.059               -0.059              
unit Is             mA                  mA                  
vs.                 <None>              <None>              
ts (h:m:s)          10:00:10.0000       10:00:10.0000       
EM (V)              0.800               0.000               
dQM                 590.164             590.164             
unit dQM            A.h                A.h                
record              Ewe                 Ewe                 
dEs (mV)            1.00                1.00                
dts (s)             0.1000              0.1000              
E range min (V)     -1.000              -1.000              
E range max (V)     1.000               1.000               
I Range             10 mA               10 mA               
Bandwidth           5                   5                   
goto Ns'            0                   0                   
nc cycles           0                   4                   

Technique : 12
Constant Voltage
tR (h:m:s)          0:00:10.0000        
dER/dt (mV/h)       0.0                 
dER (mV)            0.00                
dtR (s)             1.0000              
Ei (V)              0.000               
vs.                 Ref                 
ti (h:m:s)          0:05:0.0000         
Imax                pass                
unit Imax           mA                  
Imin                pass                
unit Imin           mA                  
dQM                 0.000               
unit dQM            mA.h                
record              <I>                 
dI                  0.000               
unit dI             A                  
dQ                  0.000               
unit dQ             mA.h                
dt (s)              0.0000              
dta (s)             5.0000              
E range min (V)     -1.000              
E range max (V)     1.000               
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           5                   
goto Ns'            0                   
nc cycles           0                   

Technique : 13
Chronopotentiometry
Ns                  0                   1                   
Is                  0.029               -0.029              
unit Is             mA                  mA                  
vs.                 <None>              <None>              
ts (h:m:s)          10:00:10.0000       10:00:10.0000       
EM (V)              0.800               0.000               
dQM                 290.081             290.081             
unit dQM            A.h                A.h                
record              Ewe                 Ewe                 
dEs (mV)            1.00                1.00                
dts (s)             0.1000              0.1000              
E range min (V)     -1.000              -1.000              
E range max (V)     1.000               1.000               
I Range             10 mA               10 mA               
Bandwidth           5                   5                   
goto Ns'            0                   0                   
nc cycles           0                   4                   

Technique : 14
Constant Voltage
tR (h:m:s)          0:00:10.0000        
dER/dt (mV/h)       0.0                 
dER (mV)            0.00                
dtR (s)             1.0000              
Ei (V)              0.000               
vs.                 Ref                 
ti (h:m:s)          0:05:0.0000         
Imax                pass                
unit Imax           mA                  
Imin                pass                
unit Imin           mA                  
dQM                 0.000               
unit dQM            mA.h                
record              <I>                 
dI                  0.000               
unit dI             A                  
dQ                  0.000               
unit dQ             mA.h                
dt (s)              0.0000              
dta (s)             5.0000              
E range min (V)     -1.000              
E range max (V)     1.000               
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           5                   
goto Ns'            0                   
nc cycles           0                   

Technique : 15
Chronopotentiometry
Ns                  0                   1                   
Is                  0.590               -0.590              
unit Is             mA                  mA                  
vs.                 <None>              <None>              
ts (h:m:s)          10:00:10.0000       10:00:10.0000       
EM (V)              0.000               0.000               
dQM                 5.902               5.902               
unit dQM            mA.h                mA.h                
record              Ewe                 Ewe                 
dEs (mV)            1.00                1.00                
dts (s)             0.1000              0.1000              
E range min (V)     -1.000              -1.000              
E range max (V)     1.000               1.000               
I Range             10 mA               10 mA               
Bandwidth           5                   5                   
goto Ns'            0                   0                   
nc cycles           0                   4                   

Technique : 16
Constant Voltage
tR (h:m:s)          0:00:10.0000        
dER/dt (mV/h)       0.0                 
dER (mV)            0.00                
dtR (s)             1.0000              
Ei (V)              0.000               
vs.                 Ref                 
ti (h:m:s)          0:30:0.0000         
Imax                pass                
unit Imax           mA                  
Imin                pass                
unit Imin           mA                  
dQM                 0.000               
unit dQM            mA.h                
record              <I>                 
dI                  0.000               
unit dI             A                  
dQ                  0.000               
unit dQ             mA.h                
dt (s)              0.0000              
dta (s)             5.0000              
E range min (V)     -1.000              
E range max (V)     1.000               
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           5                   
goto Ns'            0                   
nc cycles           0                   

Technique : 17
Chronopotentiometry
Ns                  0                   1                   
Is                  1.475               -1.475              
unit Is             mA                  mA                  
vs.                 <None>              <None>              
ts (h:m:s)          10:00:10.0000       10:00:10.0000       
EM (V)              0.000               0.000               
dQM                 14.754              14.754              
unit dQM            mA.h                mA.h                
record              Ewe                 Ewe                 
dEs (mV)            1.00                1.00                
dts (s)             0.1000              0.1000              
E range min (V)     -1.000              -1.000              
E range max (V)     1.000               1.000               
I Range             10 mA               10 mA               
Bandwidth           5                   5                   
goto Ns'            0                   0                   
nc cycles           0                   4                   

Technique : 18
Constant Voltage
tR (h:m:s)          0:00:10.0000        
dER/dt (mV/h)       0.0                 
dER (mV)            0.00                
dtR (s)             1.0000              
Ei (V)              0.000               
vs.                 Ref                 
ti (h:m:s)          0:30:0.0000         
Imax                pass                
unit Imax           mA                  
Imin                pass                
unit Imin           mA                  
dQM                 0.000               
unit dQM            mA.h                
record              <I>                 
dI                  0.000               
unit dI             A                  
dQ                  0.000               
unit dQ             mA.h                
dt (s)              0.0000              
dta (s)             5.0000              
E range min (V)     -1.000              
E range max (V)     1.000               
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           5                   
goto Ns'            0                   
nc cycles           0                   

Technique : 19
Chronopotentiometry
Ns                  0                   1                   
Is                  2.950               -2.950              
unit Is             mA                  mA                  
vs.                 <None>              <None>              
ts (h:m:s)          10:00:10.0000       10:00:10.0000       
EM (V)              0.000               0.000               
dQM                 29.508              29.508              
unit dQM            mA.h                mA.h                
record              Ewe                 Ewe                 
dEs (mV)            1.00                1.00                
dts (s)             0.1000              0.1000              
E range min (V)     -1.000              -1.000              
E range max (V)     1.000               1.000               
I Range             10 mA               10 mA               
Bandwidth           5                   5                   
goto Ns'            0                   0                   
nc cycles           0                   4                   

Technique : 20
Chronoamperometry / Chronocoulometry
Ei (V)              0.000               
vs.                 Ref                 
ti (h:m:s)          0:20:10.0000        
Imax                pass                
unit Imax           mA                  
Imin                pass                
unit Imin           mA                  
dQM                 0.000               
unit dQM            mA.h                
record              <I>                 
dI                  5.000               
unit dI             A                  
dQ                  0.000               
unit dQ             mA.h                
dt (s)              0.1000              
dta (s)             0.1000              
E range min (V)     -1.000              
E range max (V)     1.000               
I Range             Auto                
I Range min         Unset               
I Range max         Unset               
I Range init        Unset               
Bandwidth           5                   
goto Ns'            0                   
nc cycles           0                   
